<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Calculador</title>
    <script src="programa.js"></script>
    <link rel="stylesheet" href="estilo.css" />
    
</head>
<body>
    <div style="text-align: center;"> <h1>Calculador</h1></div>
    <form id="tableroCalculador"></form>
    <script>
        iniciarCalculadora();
    </script>
</body>
</html>